Contao Konferenz 2019 in Duisburg - Call for Papers
Ergebnis 1 bis 7 von 7

Thema: calendar_extended für contao 3.5.

  1. #1
    Alter Contao-Hase
    Registriert seit
    28.09.2010.
    Beiträge
    1.263

    Standard calendar_extended für contao 3.5.

    Hallo,

    ist die aktuelle Version auf GIT noch für Contao 3.5 gültig oder nur für Contao 4?
    Und falls ja, welche Version bräuchte man für Contao 3.5?


    Danke

    Mark

  2. #2
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    20.089
    User beschenken
    Wunschliste

    Standard

    Version 3.7.x der calendar_extended Extension ist für Contao 3 und 4 freigegeben, bzw. genauer gesagt für Contao >=3.5,<4 und >=4.4,<5: https://github.com/kmielke/calendar_...poser.json#L15

  3. #3
    Alter Contao-Hase
    Registriert seit
    28.09.2010.
    Beiträge
    1.263

    Standard

    Hallo,

    ich habe eine Version calendar_extended 3.6.0 und müsste die aktualisiere für PHP 7
    reicht es wenn ich mit die aktuelle Version vom Git lade und ins modul-Verzeichnis kopiere?

    Weiterhin habe ich eine Anpassung damals vorgenommen mit einer eigenen Erweiterung ... das müsste ich dann manuell anpassen, oder?

    Mark

  4. #4
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    20.089
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von Mark Knochen Beitrag anzeigen
    reicht es wenn ich mit die aktuelle Version vom Git lade und ins modul-Verzeichnis kopiere?
    Sollte reichen (so lange auch der multicolumnwizard vorhanden ist).

  5. #5
    Alter Contao-Hase Avatar von kmielke
    Registriert seit
    21.06.2009.
    Beiträge
    1.100
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von Mark Knochen Beitrag anzeigen
    Hallo,

    ich habe eine Version calendar_extended 3.6.0 und müsste die aktualisiere für PHP 7
    reicht es wenn ich mit die aktuelle Version vom Git lade und ins modul-Verzeichnis kopiere?

    Weiterhin habe ich eine Anpassung damals vorgenommen mit einer eigenen Erweiterung ... das müsste ich dann manuell anpassen, oder?

    Mark
    Die aktuelle aus dem Git nutzt schon contao_leads und das notification_center für die Anmeldung. In der alten Version wird EFG verwendet, wenn es da die Anmeldung in der ersten Version schon gab. Sollte das so sein, wird das nicht so einfach funktionieren. Mach mal lieber ein komplettes Backup... Viel Glück.
    Gruß Kester

    Kein Support via PN.
    Und wer was spenden will, kann der gerne hier machen. Danke

  6. #6
    Alter Contao-Hase
    Registriert seit
    28.09.2010.
    Beiträge
    1.263

    Standard

    Mh, ich hab bei der alten Version noch keine Anmeldung für einen Event drin ... ich hab jetzt die neue Version eingespielt und es sieht
    erstmal so ganz in Ordnung aus ....

    obwohl ich noch nicht ganz sicher bin, ob ich auch alle eventualitäten gesehen hab

    dass ich momentan nicht sauber formulare abschicken kann (und keine newsletter) -> siehe https://community.contao.org/de/show...d-PHP-7-bei-HE

    liegt dann offenbar an etwas anderem ... schade eigentlich, ich hatte gehofft, es würde mit dem Update Deiner Erweiterung auch gleich mit erledigt sein


    Danke aber

    Mark

  7. #7
    Alter Contao-Hase Avatar von kmielke
    Registriert seit
    21.06.2009.
    Beiträge
    1.100
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von Mark Knochen Beitrag anzeigen
    liegt dann offenbar an etwas anderem ... schade eigentlich, ich hatte gehofft, es würde mit dem Update Deiner Erweiterung auch gleich mit erledigt sein
    Sorry, keine Ahnung wovon du sprichst. Was hat das mit calendar_extended zu tun?
    Gruß Kester

    Kein Support via PN.
    Und wer was spenden will, kann der gerne hier machen. Danke

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •